@charset "utf-8";
.news{
	padding: 0px 20px 60px 20px;
}
.newsNav{
	width: 300px;
}

.newsNav li{
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #eee;
	font-size: 18px;
	color: #666;
	font-weight: bold;
	padding: 0 20px;
}

.newsNav li a{
	color: #666;
	display: block;
}

.newsNav li a:hover {
	color: #e60012;
}

.newsNav li span{
	font-weight: normal;
	color: #e60012;
	font-size: 16px;
}

.newsBox{
	width: 1070px;
}

.newsBox h1{
	font-size: 36px;
	color: #333;
	margin-bottom: 15px;
	text-align: center;
}

.newsBox .newsInfo{
	line-height: 24px;
	margin-bottom: 20px;
	text-align: center;
}

.newsBox .newsInfo span{
	margin-right: 20px;
	font-size: 14px;
	color: #666;
}

.newsBox .newsInfo span i{
	margin-right: 5px;
}

.newsBox .newsDetais{
	font-size: 16px;
	line-height: 28px;
	color: #666;
	margin-bottom: 30px;
}

.newsList {
	width: 356px;
	float: left;
	padding: 15px;
	border-right: 1px solid #eee;
	margin-bottom: 20px;
}

.newsList:hover {
	box-shadow: 0 0 10px 5px #eee;
	transition: .4s;
}

.newsList:nth-child(3n+0) {
	border-right: none;
}

.newsList .newsImg {
	height: 180px;
	width: 100%;
	background: #eee;
	overflow: hidden;
	margin-bottom: 15px;
}

.newsList .newsImg img{
	height: 100%;
	width: 100%;
}

.newsList .newsTxt h4{
	font-size: 18px;
	color: #e60012;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 10px;
}

.newsList .newsTxt p{
	font-size: 14px;
	color: #666;
	line-height: 26px;
	height: 52px;   
	display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -ms-line-clamp: 2;
    overflow: hidden;
	margin-bottom: 10px;
}

.newsList .newsTxt .newsInfo{
	line-height: 24px;
}

.newsList .newsTxt .newsInfo ul{
	overflow: hidden;
	width: 200px;
	height: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.newsList .newsTxt .newsInfo ul li{
	display: inline;
	color: #999;
	font-size: 12px;
	line-height: 20px;
	margin-right: 10px;
}

.newsList .newsTxt .newsInfo span{
	font-size: 12px;
	color: #999;
	line-height: 20rpx;
}

.bdsharebuttonbox{
	text-align: center;
	margin-bottom: 20px;
}

.bdsharebuttonbox a{
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 42px;
	border-radius: 50%;
	margin: 0;
	margin-right: 15px;
	padding-left: 0;
} 

.bdsharebuttonbox a:first-child{
	background: #3db253;
}

.bdsharebuttonbox a:nth-of-type(2){
	background: #f06363;
}

.bdsharebuttonbox a:nth-of-type(3){
	background: #0e79c4;
}

.bdsharebuttonbox a{
	color: #fff;
	font-size: 22px;
}

.newsNext ul{
	text-align: center;
}

.newsNext ul li{
	display: inline-block;
	font-size: 16px;
	color: #333;
	margin: 0 15px;
	max-width: 500px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.newsNext ul li.noNews{
	color: #999;
}

.newsNext ul li a{
	color: #333;
}

.newsNext ul li.noNews a{
	color: #999;
}